/* ---Wedstrijden--- */
#wedstrijden{
    padding-top: 100px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}
.programma-left-col{
    flex-basis: 50%;
    height: 80vh;
    margin-right: 20px;
    background-image: url(../images/catcher.png);
    background-size: cover;
}
.programma-left-col img{
    margin-left: 20px;
}
.programma-right-col{
    flex-basis: 55%;
}
.programma-text{
    margin-right: 100px;
    display: inline-block;
}
.programma-right-col h3{
    color: #0000CD;
    margin: 10px 0 20px 0;
}
.table{
    width: 90%;
    margin-bottom: 10px;
    background-color: transparent;
    box-sizing: border-box;
}
.programma-right-col .table thead th{
    border: 0;
    border-bottom: 1px solid #c5d8eb;
    color:#304060;
    padding-top: 0;
}
.dark{
    background: #c5d8eb
}
.icalendar ul li{
    list-style: none;
}


@media only screen and (max-width: 768px) {
    #wedstrijden{
        padding: 10;
        flex-wrap: wrap;
        display: inline-block;
    }
    .programma-left-col{
        flex-basis: 90%;
        height: 40vh;
    }
    .programma-right-col{
        margin-bottom: 40px;
        padding-bottom: 30px;
    }
    .table{
        margin-left: 10px;
        font-size: 10px;
    }
}
